Version: net-misc/netkit-rsh 0.17-r10:0

Depends On: >=sys-libs/ncurses-5.2 pam? ( >=sys-auth/pambase-20080219.1 ) app-arch/xz-utils filecaps? ( sys-libs/libcap )

USE Flags:pam +filecaps

0.17-r10
"alpha amd64 arm ~arm64 hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus